ClassLoader.defineClass() has thrown an UnsupportedClassVersionError

We found this prefix in 1967 webpages.
MapChildren (72)Typical messages (1053)TraceDetailed Map
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass1()
    2.   at java.lang.ClassLoader.defineClass()
loading...
  1. UnsupportedClassVersionError

    Crashes:1,975
    Projects:0
    Web Pages:1,792
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  2. UnsupportedClassVersionError

    Crashes:65
    Projects:0
    Web Pages:62
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  3. UnsupportedClassVersionError

    Crashes:26
    Projects:0
    Web Pages:20
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  4. UnsupportedClassVersionError

    Crashes:15
    Projects:0
    Web Pages:15
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  5. UnsupportedClassVersionError

    Crashes:14
    Projects:0
    Web Pages:5
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  6. Eclipse plugin woes for GAE-J on Mac

    First:9 years ago
    Last:3 years ago
    Author:RickHigh
  7. UnsupportedClassVersionError

    Crashes:12
    Projects:0
    Web Pages:11
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  8. Compilation Problems with 1.6.1: class file needed by Suite/Matchers is missing

    First:7 years ago
    Last:3 years ago
    Author:Ryan Neufeld
  9. UnsupportedClassVersionError

    Crashes:10
    Projects:0
    Web Pages:6
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  10. GBS pipeline

    First:2 years ago
    Last:2 years ago
    Author:Plant Breeding - PBG
  11. I meed help

    First:8 years ago
    Last:3 years ago
    Author:张维
  12. how to speed up tassel in running MLM

    First:4 years ago
    Last:1 year ago
    Author:Sx
  13. ClassNotFoundException

    Crashes:7
    Projects:0
    Web Pages:3
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  14. UnsupportedClassVersionError

    Crashes:5
    Projects:0
    Web Pages:5
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  15. UnsupportedClassVersionError

    First:9 years ago
    Last:3 years ago
    Author:Matt Raible
  16. UnsupportedClassVersionError

    Crashes:5
    Projects:0
    Web Pages:5
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  17. java.lang.UnsupportedClassVersionError: Bad version number in .class file in eclipse-3.4 + mac osx

    First:9 years ago
    Last:3 years ago
    Author:Norman Maurer
  18. Maven 1 plugin compiled with java 6 class version

    First:10 years ago
    Last:3 years ago
    Author:Manuel Darveau
  19. Problems installing the 2905 version of OpenMeetings

    First:8 years ago
    Last:3 years ago
    Author:Carolinux
  20. UnsupportedClassVersionError

    Crashes:4
    Projects:0
    Web Pages:2
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  21. new user's problems

    First:1 year ago
    Last:1 year ago
    Author:yuanyuan chen
  22. db:: 2.83::16:22:50,265 ERROR [SOAPElementAxisImpl] Cannot convert SAX za

    First:2 years ago
    Last:2 years ago
  23. Bad version number: neo4j-community-1.5-unix on Mac OS X 10.5.8

    First:6 years ago
    Last:1 year ago
    Author:Karo Moilanen
  24. Compiling error on Mac OS Leopard / GWT 2.0

    First:8 years ago
    Last:3 years ago
    Author:Steffen
  25. UnsupportedClassVersionError

    First:7 years ago
    Last:3 years ago
    Author:Thomas Fišer
  26. gwt-ent. bad version number in .class file

    First:10 years ago
    Last:3 years ago
    Author:Shin
  27. UnsupportedClassVersionError

    Crashes:3
    Projects:0
    Web Pages:3
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  28. Roo1.1RC1 doesn't run properly with JDK5

    First:8 years ago
    Last:2 years ago
    Author:MiB
  29. FragmentClassLoader causes UnsupportedClassVersionError in most tests

    First:8 years ago
    Last:2 years ago
    Author:Marc Grue
  30. Re: Unsupported major.minor version 52.0

    First:2 years ago
    Last:2 years ago
    Author:Stefan Scheffler
  31. Re: Unsupported major.minor version 52.0

    First:2 years ago
    Last:2 years ago
    Author:Mikael Pesonen
  32. Is the Graylog distribution intended to be for Java 8 or am I hitting an error?

    First:2 years ago
    Last:2 years ago
    Author:Unknown author
  33. How to check out source using svn?

    First:8 years ago
    Last:1 year ago
    Author:red5_beginner
  34. How does jboss server handles migrated .ear and .war files?

    First:2 years ago
    Last:2 years ago
    Author:Vadzim Savenok
  35. Unable to start Neo4j server on Mac OS X 10.5.8

    First:6 years ago
    Last:1 year ago
    Author:Abdul Azeez Shaik
  36. UnsupportedClassVersionError

    Crashes:2
    Projects:0
    Web Pages:2
    Error Reports:0
    First:3 weeks ago
    Last:3 weeks ago
    preview
  37. Re: Unsupported major.minor version 52.0

    First:2 years ago
    Last:2 years ago
    Author:Joint
  38. UnsupportedClassVersionError

    Crashes:2
    Projects:0
    Web Pages:2
    Error Reports:0
    First:2 months ago
    Last:2 months ago
    preview
  39. 微信公众平台+Java+新浪云(SinaAppEngine)快速接入方法 - one word,one dream - 博客频道 - CSDN.NET

    First:3 years ago
    Last:3 years ago
  40. UnsupportedClassVersionError

    Crashes:2
    Projects:0
    Web Pages:2
    Error Reports:0
    First:10 months ago
    Last:8 months ago
    preview
  41. can't load class: _dasadmin_3._index - Unable to Start Dyn Admin

    First:7 years ago
    Last:2 years ago
    Author:892039
  42. Deploying Application "apex" failed!

    First:7 years ago
    Last:2 years ago
    Author:jamie2teach
  43. Installation Error Messages: /home/Documentation

    First:2 years ago
    Last:2 years ago
  44. Re: Unsupported major.minor version 52.0

    First:2 years ago
    Last:2 years ago
    Author:Mikael Pesonen
  45. GitHub iconHow use ch.elexis.sdk

    First:3 years ago
    Last:3 years ago
    Author:rgwch
  46. Exception in thread "main" java.lang.NoClassDefFoundError

    First:3 years ago
    Last:3 years ago
  47. GitHub iconSupport for JDK 1.7

    First:2 years ago
    Last:2 years ago
    Author:Emmerson-Miranda
  48. activator run を実行すると UnsupportedClassVersionError - Qiita

    First:2 years ago
    Last:2 years ago
  49. Application Server Not Found

    First:8 years ago
    Last:2 years ago
    Author:nasiraftab
  50. JBOSS not running

    First:1 year ago
    Last:1 year ago
    Author:George John
MessageNumber of crashes
Bad version number in .class file347
com/android/dx/command/Main : Unsupported major.minor version 52.089
hudson/remoting/Launcher : Unsupported major.minor version 52.031
Bad version number in .class file31
<No message>27
com/typesafe/config/ConfigException : Unsupported major.minor version 52.024
Bad version number in .class file21
Bad version n umber in .class file19
Bad version number in .class file10
org/openqa/grid/selenium/GridLauncherV3 : Unsupported major.minor version 52.010
  1. java.lang.UnsupportedClassVersionError
    1.   at java.lang.ClassLoader.defineClass1()
    2.   at java.lang.ClassLoader.defineClass()
loading...